A { COLOR: #DB260B; font-family: Arial, Helvetica, Verdana}
A:active { COLOR: #DB260B; font-family: Arial, Helvetica, Verdana; TEXT-DECORATION: none}
A:visited { COLOR: #DB260B; font-family: Arial, Helvetica, Verdana}
A:hover { COLOR: #DB260B; font-family: Arial, Helvetica, Verdana; TEXT-DECORATION: none}

td {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #000000;
}

.floatimgleft {
    float:left;
    margin-right:10px;
    margin-bottom:10px;
}

.floatimgleftMenu {
    float:left;
    align:absmiddle;
    margin-right:0px;
    margin-bottom:0px;
    margin-left:0px;
    margin-top:0px;
}

.menu { font: 11px Arial, Helvetica, sans-serif;}

.menu a,.menu a:link,.menu a:visited,.menu a:active {
    display: block;
    background: #FFFFFF;
    color: #012059;
    font: 11px Arial, Helvetica, sans-serif;
    text-decoration: none;
}

.menu a:hover {
    display: block;
    background: #7293C5;
    color: #FFFFFF;
    font: 11px Arial, Helvetica, sans-serif;
    cursor: pointer;
    text-decoration: none;
}


.menuInside { font: 11px Arial, Helvetica, sans-serif;}

.menuInside a,.menuInside a:link,.menuInside a:visited,.menuInside a:active {
    display: block;
    background: #EE490D;
    color: #FFFFFF;
    font: 11px Arial, Helvetica, sans-serif;
    text-decoration: none;
}

.menuInside a:hover {
    display: block;
    background: #7293C5;
    color: #FFFFFF;
    font: 11px Arial, Helvetica, sans-serif;
    cursor: pointer;
    text-decoration: none;
}




.InputBox
{
    FONT-SIZE: 11px;
    FONT-FAMILY: Verdana, Helvetica, sans-serif;
    border:			solid 1 #FFC000;
    background-color:	#FFFFFF;
    color:			#012059;}

.InputBoxInside
{
    FONT-SIZE: 11px;
    FONT-FAMILY: Verdana, Helvetica, sans-serif;
    border:			solid 1 #013B78;
    background-color:	#FFFFFF;
    color:			#012059;}

.InputButton
{
    FONT-SIZE: 12px;
    FONT-FAMILY: arial, verdana, Helvetica, arial;
    border-color:		#013B78;
    border-width:		1;
    border-style:		solid;
    background-color:	#013B78;
    color:			#FFFFFF;
    cursor:			hand;
    font-weight: 		normal;
}

.SplashBodyCopy {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
}
.SplashSmallText {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
}
.Heading1 {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 18px;
    font-weight: bold;
    color: #FFA800;
}

.RedBold {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    color: #D51F0B;
}

.RepeatBg {
    background-image: url(images/repeatBG.jpg);
    background-repeat: repeat-x;
}
.indexSubHead {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    font-weight: bold;
    color: #DA240B;
}
.subscribeBg {
    background-image: url(images/subscribeRepeat.jpg);
    background-repeat: repeat-x;
}
.BodyCopy {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
}
.LeftMenuTab {
    background-image: url(images/menuleftrepeat.gif);
    background-repeat: repeat-y;
}
.WhiteSmlBody {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #FFFFFF;
}
.errorRepeat {
    background-image: url(images/errorRepeatBar.gif);
    background-repeat: repeat-y;
}

.minortext10pt {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10px;
    color: #012059;
    border: 1px solid #012059;
    background-color: #FFFFFF;
}

.InputBox2
{
    FONT-SIZE: 11px;
    FONT-FAMILY: Verdana, Helvetica, sans-serif;
    border:			solid 1 #000000;
    background-color:	#FFFFFF;
    color:			#000000;
}.NewsletterSmall {
     font-family: Verdana, Arial, Helvetica, sans-serif;
     font-size: 11px;
 }


/**
Example Design Template
**/
html,body{
    background:#fccd15;
    background-size:contain;
    height:100%;
}

.container{
    background:white;
}

.container.content {
    min-height: calc(100% - 198px);
}

.header {
    background:white;
}
.header .navbar{
    border:none;
    border-radius:0;
    margin-bottom:0;
    background:#e6310b;
    width:100%;
}

.navbar .container {
    background: #e6310b;
}

.header .header-top img{
    padding: 15px;
}

.header .header-top .qlbox{
    position:absolute;
    right:15px;
}
.header .header-top .quick-links{
    position: absolute;
    background: #e6310b;
    right: -15px;
    padding-right:30%;
}

.header .header-top .quick-links .corner{
    bottom: 0;
    left: 0;
    position: absolute;
    border-bottom: 40px solid white;
    border-right: 40px solid transparent;
}

.header .header-top .quick-links .slogan{
    position:absolute;
    top:65px;
    font-size:20px;
    font-weight:bold;
    left:85px;
}

.header .header-top .quick-links ul{
    margin: 0;
}
.header .header-top .quick-links ul li{
    display:inline-block;
    height: 35px;
    line-height: 25px;
    padding:5px 10px;
}
.header .header-top .quick-links ul li:last-of-type {
    margin-right: 15px;
}

.header .header-top .quick-links ul li a{
    color:#ffe8e8;
}


.header .navbar .navbar-nav>li>a {
    color: #ffe8e8;
}

.header .header-top .quick-links ul li:hover, .navbar-nav>li:hover {
    background-color: #c60f0a;
}

.dropdown-submenu a {
    color: black!important;
    background-color: white!important;
}

li.dropdown-submenu:hover {
    background-color: white!important;
}

.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover {
    color: #ffe8e8;
    background-color: #c60f0a;
}

.header-banner {
    padding: 0;
    background: #ffc;
    min-height: 250px;
    text-align: center;
}

.news-banner{
    position:relative;
    overflow:hidden;
}
.news-banner img {
    width: 100%;
    left: 0;
    position: absolute;
    right: 0;
    margin: auto;
}

.header-banner div {
    font-size: 35px;
    margin-top: 70px;
    width:50%;
    margin-left:45%;
}

.getstarted {
    background: rgb(236, 234, 234);
    padding: 0;
}

.footer {
    background: #e6310b;
}
.footer .container {
    background: #e6310b;
    color: #ffe8e8;
    padding: 5px;
    text-align: center;
    font-size: 10px;
}

.footer .container .links, .footer .container .copyright{
    font-size:14px;
    padding-top: 10px;
}
.footer .container .links ul{
    text-align: center;
    padding: 0;
}
.footer .container .links ul li{
    display:inline;
    border-right: 1px solid rgba(125, 0, 0, 0.25);
    margin-right: 10px;
    padding-right: 15px;
}
.footer .container .links ul li:last-of-type{
    border-right:none;
}
.footer .container .links ul li a{
    color:white;
}

.container.nospace{
    padding:0;
    min-height:10%;
}

.content{
    float: left;
    width: 100%;
    padding: 20px;
}

.content.alt-bg{

    background: #efefef;
}

.content .row img{
    margin: 0 10px;
}

.slider{
    padding:0;
    height:370px;
    overflow:hidden;
    position:relative;
    background:#fccd15;
}
.slider .slide{
    width:100%;
    float:left;
    position:relative;
    display:none;
    height:370px;
}

.slider .slide.current{
    display:block;
}

.slider .slide img{
    position:absolute;
    left:0;
    right:0;
    top:0;
    bottom:0;
    width:100%;
    margin:auto;
}
.slider .slide .header-banner{
    background:none;
    font-size: 35px;
    margin-top: 70px;
}
.slider .slide .header-banner h2{
    text-shadow: 2px 2px black;
    color: white;
}


@media (max-width: 1240px) {
    .header .header-top .quick-links{
        padding-right:0;
    }
}

@media (max-width: 991px) {

    .content .row a{
        width: 100%;
        text-align: center;
        margin-bottom: 20px
    }

    .header .header-top img {
        padding:0;
    }
    .navbar-header {
        float: none;
    }
    .navbar-left,.navbar-right {
        float: none !important;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-fixed-top {
        top: 0;
        border-width: 0 0 1px;
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
        margin-top: 7.5px;
    }
    .navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .collapse.in{
        display:block !important;
    }
}